{
    "doc": "The feature types",
    "name": "FeatureTypes",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "regulatory_region",
        "gene",
        "transcript",
        "protein"
    ],
    "type": "enum"
}